{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-droid-fonts/google-droid-sans-mono-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-droid-sans-mono-fonts_function_install",
            "desc": "Test the installation of google-droid-sans-mono-fonts package"
        },
        {
            "name": "test_google-droid-sans-mono-fonts_function_remove",
            "desc": "Test the removal of google-droid-sans-mono-fonts package"
        }
    ]
}